body{
	background-image: url(/images/background.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	color: #666;
	margin:0;
	
}

#container{
	margin: 20px auto;
	padding: 10px;
	width: 975px;
}

h1#logo{
	background-image: url(/images/logo.gif);
	background-repeat: no-repeat;
	height:100px;
	text-indent: -1000em;
	width: 300px;	
}


h2{
	font-weight:normal;
	font-size: 22px;
	line-height: 30px;
}

h3{
	font-size: 20px;
	font-weight: normal;
	line-height: 30px;
}

h4{
	font-size: 18px;
	font-weight:normal;
}

li{
	list-style:none;
}

button{
	background-color: transparent;
	border: 0;
}

/*.ie input{
	height:30px;
}*/

#search-form {
    margin: -80px 135px 0 0;
    padding: 0;
	width: 250px;
}

#search-form .search-query, #search-form-results .search-query, #search404 .search-query, #search-form-results .search-query {
    padding-right: 3px;
    padding-right: 4px \9;
    padding-left: 3px;
    padding-left: 4px \9;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */

    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    
    height:31px;
    margin-top: -5px;
    margin-left: -20px;
    width: 210px;
}

/*.ie #search-form .search-query, #search-form-results .search-query, #search404 .search-query, #search-form-results .search-query {
	height: 40px;
}*/

#search-form-results .search-query {
	margin-top: 0;
}

#search-form button, #search-form-results button, #search404 button {
    border: 0;
    background: none;
    padding: 2px 5px;
    margin-top: 2px;
    position: relative;
    left: -28px;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#search-form-results button {
	margin-top:7px;
}

.search-query:focus + button {
    z-index: 3;   
}

#search-form i, #search-form-results i, #search404 i {
	background-image:none;
}


a:hover {
	text-decoration:underline !important;
}

a, a:visited{
	color: #333;
}

#main a, a:visited{
	color:#000;
	text-decoration: underline;	
}

#account-links{
	background: #001020;
	color: #FFF;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	min-width: 995px;
	/*border: 1px solid #FF0000;*/
}

#login-links a{
	color: #FFF;
	float: right;
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	font-weight:normal;
	margin: 8px;
	text-decoration: none;
}

#login-links a:last-child{
	border-right: 1px solid #FFF;
	padding-right: 15px;
}

#header-contacts a{
	color: #FFF;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 10pt;
	font-weight:normal;
	margin: 8px;
	text-decoration: none;
}

#header-contacts i{
	line-height: 20px;
}

/*#header-contacts a:last-child{
	border-right: 1px solid #FFF;
	padding-right: 15px;
}*/

#account-links div:first-child{
	margin: 0 auto;
	width: 975px;
	position:relative; 
	/*top:0;
	left:0;*/
}

#account-links .arrow{
	left: 90px !important;
	width:0 !important;
}

/*** Clear fix **/
#account-links:before, #account-links:after, 
#manufacturer-list:before, #manufacturer-list:after,
#category-description:before, #category-description:after
.cat-product-desc:before, .cat-product-desc:after
#container:before, #container:after,
#main:before, #main:after,
header nav:before, header nav:after,
header nav ul:before, header nav ul:after,
.resultscontent:before, .resultscontent:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}
	
#account-links:after, 
header nav:after, 
#manufacturer-list:after,
#category-description div:after,
.cat-product-desc:after,
#container:after,
#main:after,
header nav ul:after,
.resultscontent:after,
#contact-info, footer {
	clear: both;
}
/** **** **/


#miniresults{
	background-color:#FFF;
	border: 1px solid #CCC;
	padding: 10px;
	position:absolute;
	margin-top: 10px;
	margin-left: -307px;
	border-collapse: collapse;
	width: 500px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; /* future proofing */
	-khtml-border-radius: 3px; /* for old Konqueror browsers */
	
	-moz-box-shadow:    2px 2px 6px #CCC;
	-webkit-box-shadow: 2px 2px 6px #CCC;
	box-shadow:         2px 2px 6px #CCC;
	z-index:999;
}

.resultscontent{
	clear: both;
	margin: 12px 0 12px 0;
	padding: 5px 0 ;
	border-bottom: 1px solid #CCC;
}

.resultscontent .abstract, .resultscontent .resultlink {
	margin: 10px;
}

#miniresults .productimage {
	margin-right: 20px;
}
/*#search-form{
	border:1px solid #CCC;
	border-radius: 3px;
	float: right;
	margin: -85px 170px 0 0;
	padding-left: 5px;
}

input[type=search]{
	border:0;
	height:35px;
}

#searchbutton {
	background-image: url(/images/search-button.gif);
	background-repeat: no-repeat;
	margin-right: 5px;
	text-indent: -1000em;
	width:20px;
}*/

#ezi-minicart {
	background: #0079C2;
	background-image: url(/images/cart.png);
	background-repeat: no-repeat;
	background-position: 145px center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; /* future proofing */
	-khtml-border-radius: 3px; /* for old Konqueror browsers */
	color:#FFF;
	float: right;
	font-size:14px;	
	margin-top: -85px;
	padding: 10px;
	width: 155px;
	cursor:pointer;
}

header nav {
	background: #FFF;
	clear:right;
	height: 62px;
	margin: -20px 0 20px 0;
	padding: 0;
}

nav ul{
	padding: 0;
	margin:0;
}

header nav ul{
	border: 1px solid #CCC;
	height: 62px;
}

.ie nav#pages ul li{
	margin-top: -20px;
}

#pages a{
	display:block;
	height: 62px;
	line-height: 62px;
	width: 120px;
}

#pages a:hover{
	color: #FFF;
	text-decoration: none !important;
}

.selected{
	background-color:#192939;
	color: #FFF !important;
	text-decoration: none !important;
}
	
header li{
	border-left: 1px solid #CCC;
	/*border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;*/
	cursor:pointer;
	float: left;
	/*padding: 19px 1px 19px 0;*/
	text-align:center;
	/*width: 120px;*/
}

header li:last-child{
	/*border-right: 1px solid #CCC;
	width:126px;*/
}

header li:hover {
	background-color:#192939;
	color: #FFF !important;
}

header li:hover a{
	color: #FFF;
	
}

header a{
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
}

header a:hover{
	background-color:#192939;
}

.carousel-control .icon-chevron-left, .carousel-control .icon-chevron-right{
	display: block;
	font-size:20px;
	margin: 14px 0 0 13px;
	text-decoration:none;
	color:#FFF;
}

.carousel-indicators {
	top:350px;
	right: 330px;
}

#categories ul{
	margin-top:5px;
}


#sidebar{
	float: left;
	padding-right: 0;
	width: 240px;
	margin-bottom: 20px;
}

#sidebar h2{
	margin:0;
}

#sidebar a{
	text-decoration: none;
}

#categories ul ul{
	margin-left:15px;
}

#categories li{
	border-top: 1px solid #CCC;
	padding:10px 0;
}

#categories ul ul li{
	margin-bottom:0;
}

#categories i.icon-circle{
	color:#007CC7;
	font-size:15px;
}

#categories i.icon-angle-right{
	font-size:14px;
	top: -1px;
	left: 0.5px;
}

.product-category{
	/*background-image: url(/images/category-icon.png);
	background-repeat: no-repeat;
	background-position: 0 9px;
	display: block;*/
	font-size: 17px;
	padding:5px 0 0 0;
	/*border-top: 1px solid #CCC;*/
	color: #0079c2 !important;
}

.product-subcategory:before{
	content: "> ";
}

.product-subcategory{
	border: 0;
	padding:0;
}

#categories ul ul{
	display:none;
}

.selected-category ul{
	display:block !important;
	/*background-image: url(/images/selected-category-icon.png);*/
}
.selected-category a{
	/*color:#192939 !important;*/
}

.selected-category .selected-sub-category a{
	font-weight:700;
}

a.selected-category {
	
}

#categories ul ul li{
	border:0;
	margin:0 !important;
	padding:0 !important;
}

#categories li{
	clear: both;
}

#pricing-selector{
	background-image:url(/images/flags/fullset.png); 
	margin-right: 3px;
	margin-top: 2px;
	height:18px;
	display:block;
	float:left;
	width: 16px;
}

#main{
	border-left: 1px solid #CCC;
	float:right;
	margin-bottom: 20px;
	padding-left: 20px;
	width:700px;
}

#main h2{
	border-bottom: 1px solid #CCC;
	margin-top: 0;
	padding-bottom: 5px;
}

#main p{
	/*float:right;*/
}


#main-slider, #sales-specials, #featured-products, .subcategories {
	float: right;
	width: 700px;
}

.subcategories a{
	text-decoration:none !important;
	color: #333 !important;
}

#search-result-list tr:first-child{
	border-top:0;
}

#hero-img{
	
}

#breadcrumb{
	font-size: 14px;
	margin-bottom: 15px;
}

#breadcrumb a{
	color: #0079c2;
	text-decoration: none;
}

#banners{
	clear :both;
	padding:0;
}

#banners div{ 
	background-color: #192239;
	float:left;
	margin: 10px 12px 0 0;
	width: 225px;
	height: 115px;
}

#banners div:last-child{
	margin-left: 1px;
	margin-right: 0;
}

.sortby{
	margin:-45px 0 0 0 !important;	
}

#sort-categories-btn {
	background-color: #192938;
	background-image: none; 
	border:0 !important; 
	text-transform:capitalize;
	/*color: #FFF;*/
}

#category-set-country, #sort-categories-btn{
	background-color: transparent;
	background-image: none; 
	border:1px solid #CCC !important; 
	
}

#category-description{
	background-color: #192939;
	height:135px;
	margin :10px 0;
	padding: 20px
}
#category-description h2 {
	border:0;
	color: #FFF;
	margin:0;
}

#category-description p {
	background-color: #192939;
	border:0;
	color: #FFF;
	margin:10px 0 0 0;
}

#category-description a{
	color:#FFF;
	text-decoration: underline;
}

#category-list {
	padding: 0;
}

#category-list table {
	width: 100%;
}

#category-list img{
	float:left;
}
#category-list h3, #search-result-list h3{
	/*float:left;
	width:340px;*/
	font-size: 18px;
	line-height:20px;
	margin:0 10px 5px 0;
	
}
#category-list h3 a{
	text-decoration:none;
}

#category-list p{
	/*float:left;
	width:340px;*/
	margin:0 10px 15px 0;
	text-align: left !important;
}

.cat-product-desc {
	border-top: 1px solid #CCC;
	margin-bottom: 20px;
	margin-top: 10px;
	padding-top:20px;
}

.cat-product-desc .photo{
	float:left;
	margin: 20px 20px 10px 0;
}

.cat-product-desc .product-desc{
	width: 510px;
}

.cat-product-desc .btn-product-view{
	width: 94px !important;
}

/*.ie .cat-product-desc .btn-product-view{
	width: 91px !important;
}
*/
.subcat-img-link{
	display:block;
	height: 125px;
	width: 150px;
	padding: 0;
}

.subcat-img-link img{
	display:block;
	margin: auto auto;
}

.product{
	border: 1px solid #CCC;
	float: left;
	font-size: 12px;
	height: 230px;
	margin: 0 10px 10px 0;
	padding: 5px;	
	width: 155px;
}

.product:nth-child(5){
	/*margin-right: 0;*/
}

span.availability{display:none;}

.product-price{
	float: none !important;
}

.product-desc{
	font-family: 'Open Sans' !important;
	margin: 5px 0;
	height:40px;
	overflow:hidden;
}

.cat-product-desc .product-desc{
	overflow:visible;
	height:auto;
}

.product-price{
	color: #0079c2;
	font-size:22px;
	font-weight:bold;
}

.product .product-price{
	font-size: inherit;
}

.cat-product-desc a {
	text-decoration:none;
	color:#666;
}

.cat-product-desc .product-price{
	/*float:left !important;
	clear:both;
	display:inline;*/
	width: 50px;
	margin: 10px 0 0 0;
}

.prod-btn-group{
	margin: -40px 12px 0 0;
	float:right;
	width: 80px;
}

.productimage{
	float:left;
	margin:5px;
}

.cat-product-desc .product-image{
	margin:5px 15px 5px 0;
	border:1px solid #CCC;
}

#product-details{
	border-top:1px solid #CCC;
	padding-top:10px;
}

#product-details .product-image{
	float:left;
	margin:0 20px 0 0;
}

#product-details h2{
	border:0;
	margin: 0 0 30px 0;
}


.product-btn-group{
	margin-top:30px;
}

.product-btn-group btn-add-cart, .product-btn-group .incrementor{
	display: inline;
}

.old-price{
	text-decoration: line-through;
	color: #999;
}

#product-details .old-price, #product-details .gst-price,
#category-list .old-price, #category-list .gst-price{
	display: block;
}

.gst-price{
	font-size: 13px;
}

#product-details h1{
	background-image: none !important;
	text-indent: 0 !important;
}

#product-details .product-price{
	font-size: 25px;
}

#product-details .old-price{
	font-size: 19px;
}

.product button, #category-list button, #price-selector button, #product-details button{
	border-radius: 4px;
	color:#FFF;
	/*font-size:10px;*/
	margin:0 1px 5px 0; 
	width:74px;
}

#product-content {
	float:right;
	width:275px;
	margin-right: 5px;
}

#product-content h1, #product-content p{
	float:none;
}
#google-plus-one{
	clear:both;
}
#facebook-like, #google-plus-one{
	float:left !important;
	width: 100px !important;}

#category-list button{
	height: 20px;
	width: 80px;
}

#paging{
	margin: 20px 0 20px 200px;
}

#paging .disabled{
	background-color: #E5E5E5 !important;
	
}
.disabled a{
	text-decoration:none !important;
	color:#999 !important;	
		background-color: #E5E5E5 !important;

}

.incrementor{
	background: #E5E5E5;
	clear: both;
	font-weight: bold;
	padding:0;
	margin: 25px 0;
	width: 75px;
}

.incrementor div{
	background: #D5D5D5;
	color: #000 !important;
	display:inline !important;
	float:left !important;
	font-size: 13px !important;
	height:25px;
	margin:0 -4px !important;
	width:26px !important;
}
.incrementor span{
	cursor:pointer;
}
.incrementor input{
	background: #E5E5E5;
	text-align: center;
	width:26px;
}

/*.ie .incrementor input{
	width:38px;
}*/

.incrementor i{
	font-size: 10px;
	margin-top: 3px;
}

.incrementor i{
	/*line-height: 16px;*/
	background-image:none;
}

.product-btn-group input{
	/*height: 26px;
	width:36px;*/
}

.product-btn-group button{
	height:28px !important;
	width: 36px !important;	
}

.product-btn-group .btn-add-cart, .btn-login{
	height:25px;
	margin-left: 15px !important;
	width:120px !important;
		
}

#product-images{
	clear:both;
	float:left;
	padding: 15px 10px 0 0;
}

#extra-images{
	margin: 10px 0;
}

#extra-images li{
	display:inline;
	margin-right: 5px;
}


#price-selector button{
	width: 110px;
}


.btn-product-view{
	background: #CCC;
	border:1px;
	color: #FFF;
	margin-bottom:10px;
	/*width:94px !important;*/
}

.btn-add-cart, .btn-login, .btn-delete{
	background: #192938;
	border: 0;
	color: #FFF;
	text-shadow: 0 !important;
}

.btn-delete {
	background-color: #FF0000;
}

.btn-login{
	margin-left: 0 !important;
	margin-right: 10px;
}

.btn{
	text-shadow:none;
}

#ezi-minicart {
	position:relative;
	top:0;
	left:0;
	cursor:pointer;
}

#ezi-minicart-popup {
	/*display: none;
	border-collapse: collapse;
	border: 1px solid #ccc;
	border-radius: 5px 0 5px 5px;
	box-shadow: 2px 2px 6px #333;*/
	position: absolute;
	/*width: 671px;*/
	font-size: 12px;
	padding: 20px;
	color: #000;
	top:40px;
	/*background-color: #FFF;
	margin-top:5px;
	left:600px !important;*/
}

.arrow{
	left:85% !important;
}

.popover-country .arrow{
	left:20% !important;
}

.popover-cart{
	top: 20px;
	left: -205px;
	max-width: 330px;
	width: 330px;
}

.popover-login{
	top: 35px;
	left: 735px;
	max-width: 250px;
	width: 250px;
	color: #333;
}

.popover-login input{
	width:200px !important;
}

.popup-country{
	cursor: pointer;
	position:relative;
	width: 290px;
}

.popover-country{
	position:absolute;
	top:30px;
	left: -55px;
	max-width: 350px;
}

.popover-country ul{
	margin-left:0 !important;
}

.popover-country .popover-content{
	height: 300px;
	overflow:auto;
	width: 320px;
}

.popover-login a{
	color: #333 !important;
}

.popover-login a:hover{
	background-color: #FFF !important;
}

FORM#ChangeCountry li {
	background-image: url(/images/flags/fullset.png);
	background-repeat: no-repeat;
	cursor: pointer;
	line-height: 16px;
	font-size: 12px;
	padding-top: 1px;
	padding-left: 18px;
}

FORM#ChangeCountry li:hover, form#sort-categories li:hover{
	text-decoration:underline;
}

#ChangeCountry .dropdown-menu{
	height: 250px;
	width: 320px;
	overflow:auto;
}

form#sort-categories li{
	cursor: pointer;
	line-height: 16px;
	font-size: 12px;
	padding-top: 1px;
	padding-left: 5px;
}

.cartlineDel, .cartlineQuantity, .cartlinePrice, .cartlineSubtotal{
	text-align: center !important;
}

.cartlinePrice, .cartlineSubtotal{
	text-align: right !important;
}


#carttable th, #carttable td{
	vertical-align:middle !important;
}

.cartlineItem {
	text-align:left !important;
}

.cartlineQty {
	width:20px;
}

.cartlineDelete,.cartlineFreightOption  {
	margin-top:-10px !important;
}

.cartlineRemove {
	text-align: center;
}

#cartcheckout {
	text-align:right;
}

#btn-update-cart{
	margin-top: -10px;
}

#contact-info{
	background: #011224;
	color: #FFF;
	font-size: 20px;
	height: 75px;
	text-align: center;
	width:100%;
	min-width:995px;
}

#contact-info p{
	line-height: 75px;
}

#contact-info a{
	color: #0079c2;
	margin-right: 20px;
	padding-right: 35px;
	text-decoration:none;
}

.email-contact{
	background-image: url(/images/email.png);
	background-repeat: no-repeat;
	background-position: right center;	
}

.phone-contact{
	background-image: url(/images/phone.png);
	background-repeat: no-repeat;
	background-position: right center;	
}

#distributor-info{
	margin: 45px auto 0 auto;
	width: 975px;
}

#distributor-info h2{
	margin:0;
}

#manufacturer-list{
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin:5px auto 30px auto;
	padding: 25px;
	height: 50px;
	width:95%;
}

#manufacturer-list li{
	float:left;
	list-style:none;
	width: 33%;
	text-align:center;
}

footer {
	background: #011224;
	color: #565656;
	font-size:13px;
	margin:0;
	padding:10px 0;
	width: 100%;
	min-width:995px;
}

footer div{
	margin: 0 auto 100px auto;
	width:975px;
}

footer div div{
	float: left;
	width: 25%;
}

footer h2{
	color:#A2A2A2;
	font-size:15px;
}

footer p{
	background-color: #001020;
	clear: both;
	padding-top: 12px;
	text-align: center;
}

footer a{
	color: #565656 !important;
	text-decoration: none;
}

footer li{
	list-style: none;
	margin-left: -25px;
}

#contact-list{
	margin: 0 auto;
}

#facebook-link{
	margin-top:10px;
}

.register {
	margin-top: -10px;
}

.register h2{
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.register table{
	margin-top: 30px;
	width: 360px;
}

.registerDetails {
	width: 210px;
}

#customer-portal{
	margin: 10px;
}
